@charset "utf-8";
* {font-family:rixsinhead-pro, sans-serif}
#intro-wrap {background:url(/resources/_Etc/Intro/_Img/intro_bg.jpg) no-repeat center top;padding-top:55px;box-sizing:border-box}
#header > h1.logo {position:static;left:auto;top:auto;margin-bottom:60px;text-align:center}
#contents {width:100%;max-width:1700px;margin:0 auto 58px;margin-bottom:81px;/*정시모집전용*/box-sizing:border-box}
#contents h2.intro-tit {border-left:8px solid #176e45;margin-bottom:33px;padding-left:40px;color:#000;font-size:2.5em;font-weight:600;line-height:1.15}

.intro-link-list {display:flex;flex-wrap:wrap}
.intro-link-list > a {display:block;position:relative;border-radius:40px;width: 18.4%;height:260px;margin-right:2%;padding: 0 10px 0 210px;vertical-align:top;box-shadow:0 10px 35px 0 rgba(0, 0, 0, .35);box-sizing:border-box;transition:all .5s ease}
.intro-link-list > a:last-child {margin-right:0}
.intro-link-list > a:before {content:"";display:block;position:absolute;left: 42px;top:50%;background: url(/resources/_Etc/Intro/_Img/intro_spr_s.png) no-repeat;width: 150px;height: 164px;margin-top: -89px;/* background-size: 80% 100%; */}
.intro-link-list > a:hover,
.intro-link-list > a:focus {border-radius:0}
.intro-link-list .link-kor {background-color:#9dc22c}
.intro-link-list .link-kor:before {background-position:0 0}
.intro-link-list .link-grad {background-color:#0da95f}
.intro-link-list .link-grad:before {background-position: -151px 0;}
.intro-link-list .link-ipsi {background-color:#24abd8}
.intro-link-list .link-ipsi:before {background-position:-386px 0}
.intro-link-list .link-apply {background-color:#24abd8;padding-left:242px}
.intro-link-list .link-apply:before {background-position:-386px 0}
.intro-link-list > a > span {display:block}
.intro-link-list .link-box {position:relative;height:100%;padding-top:70px;box-sizing:border-box}
.intro-link-list .link-box .txt {display:block;color:#fff;font-size:25px;font-weight:600;line-height:1.2}
.intro-link-list .link-box .txt > span {display:block}
.intro-link-list .link-box .txt .s-font {font-size:.8em}
.intro-link-list .link-box .comm {display:block;padding-left:10px;font-size:.8em;color:#fff;line-height:1.2;margin-top:10px;}
.intro-link-list .link-box .arr {display:block;position:absolute;left:0;/*bottom:37px;bottom:25px;*/bottom:50px;background-color:rgba(0, 0, 0, .5);border-radius:50%;width:50px;height:50px}
.intro-link-list .link-box .arr:before {content:"";display:block;position:absolute;top:0;bottom:0;left:0;right:0;border-top:3px solid #fff;border-left:3px solid #fff;width:9px;height:9px;margin:auto;-ms-transform:rotate(135deg);transform:rotate(135deg)}

.intro-link-list .link-apply .link-box {padding-top:40px;}
.intro-link-list .link-apply .link-box .txt {font-size:23px;}
.intro-link-list .link-apply .link-box .arr {bottom:35px;}

.intro-link-list .link-apply .link-box.st2 {padding-top:40px;}
.intro-link-list .link-apply .link-box.st2 .txt {font-size:22px;}
.intro-link-list .link-apply .link-box.st2 .txt {word-wrap:break-word;}
.intro-link-list .link-box .txt .s-font {margin-bottom:5px;}
.intro-link-list .link-apply .link-box .txt .s-font2 {font-size:.8em;margin-top:5px;font-weight:300;}

/* 세 번째 박스에 텍스트만 */
.intro-link-list .link-apply2 {background-color:#5548d0;padding:50px 35px 50px 40px;}
.intro-link-list .link-apply2.bgimg {background-color:#d86624;}
.intro-link-list .link-apply2.bgimg:before {content:"";display:block;position:absolute;left: 201px;top: 83%;background: url(/resources/_Etc/Intro/_Img/intro_spr_s.png) no-repeat;width: 153px;height: 164px;margin-top: -89px;/* background-size: 80% 100%; */}
.intro-link-list .link-apply2.bgimg:before {background-position: -300px 0;}
.intro-link-list .link-apply3 {background-color:#24abd8 !important;}
.intro-link-list .link-apply4 {background-color:#0a60bc !important;}
.intro-link-list .link-apply5 {background-color:#fff !important;}

.intro-link-list > a.link-apply2:before {display:none;}
.intro-link-list .link-apply2 .text-box {position:relative;height:100%;box-sizing:border-box;color:#fff;}
.intro-link-list .link-apply2 .text-box .tit {display:block;font-size:25px;font-weight:600;line-height:1.2;}
.intro-link-list .link-apply2 .text-box .tit .s-font {font-size:.8em}
.intro-link-list .link-apply2 .text-box .period {display:block;margin-top:25px;padding-top:25px;font-size: 16px;border-top:1px solid rgba(000, 000, 000, .2);}
.intro-link-list .link-apply2 .text-box .period .indent {display:block;padding-left:56px;}
.intro-link-list .link-apply2 .text-box .arr {display:block;position:absolute;right:0;top:45px;background-color:rgba(0, 0, 0, .5);border-radius:50%;width:50px;height:50px}
.intro-link-list .link-apply2 .text-box .arr:before {content:"";display:block;position:absolute;top:0;bottom:0;left:0;right:0;border-top:3px solid #fff;border-left:3px solid #fff;width:9px;height:9px;margin:auto;-ms-transform:rotate(135deg);transform:rotate(135deg)}
.intro-link-list .link-apply2 .text-box.st2 .tit {padding-top:10px;}
.intro-link-list .link-apply2 .text-box.st2 .arr {right:auto;top:auto;left:0;bottom:0;}

.intro-link-list .link-apply2.bgimg .text-box .stit{font-size:18px; padding-bottom:15px;}

@media all and (max-width:1400px) {
	.intro-link-list .link-apply2.bgimg:before {display:none;}
}

@media all and (max-width:1299px) {
	.intro-link-list .link-apply2 {padding:30px 20px;}
}
@media all and (max-width:1199px) {
	.intro-link-list .link-apply2 .text-box .tit {font-size:24px;}
	.intro-link-list .link-apply2 .text-box .period {margin-top:15px;padding-top:15px;font-size:1em;}
	.intro-link-list .link-apply2 .text-box .period .indent {padding-left:50px;}
	.intro-link-list .link-apply2 .text-box .arr {top:auto;bottom:0;}
}
@media all and (max-width:999px) {
	.intro-link-list .link-apply2 {padding:40px 20px 20px;}
	.intro-link-list .link-apply2 .text-box .tit {font-size:22px;text-align:center;}
	.intro-link-list .link-apply2 .text-box .arr {display:none;}
	.intro-link-list .link-apply2 .text-box .period .indent {display:inline;margin-left:0;padding-left:0;}
	.intro-link-list .link-apply2.bgimg .text-box .tit { font-size: 22px; text-align: center;}
	.intro-link-list .link-apply2.bgimg .text-box .stit { font-size: 18px; text-align: center;}
}
@media all and (max-width:666px) {
	.intro-link-list .link-apply2 {height:auto;padding:20px 20px 0;}
	.intro-link-list .link-apply2 .text-box .tit {font-size:16px;text-align:left;}
	.intro-link-list .link-apply2.bgimg .text-box .tit { font-size: 18px; }
	.intro-link-list .link-apply2.bgimg .text-box .tit br { display:none;}
	.intro-link-list .link-apply2.bgimg .text-box .stit { font-size: 16px; }
}



.susi-flow {margin-top:46px;text-align:center}
.susi-flow h3.flow-tit {margin-bottom:18px;color:#333;font-size:1.667em;font-weight:700}
.susi-flow .susi-flow-list {font-size:0;overflow:hidden}
.susi-flow-list > li {display:inline-block;position:relative;width:33.33%;vertical-align:top;font-size:18px}
.susi-flow-list > li:before {content:"";display:block;position:absolute;left:0;top:40px;background:url(/resources/_Etc/Intro/_Img/intro_line.gif) repeat-x left top;width:100%;height:1px;z-index:-1}
.susi-flow-list .f-step {color:#008451;font-size:.778em;font-weight:700}
.susi-flow-list .f-step:after {content:"";display:block;background-color:#008451;border-radius:50%;width:10px;height:10px;margin:6px auto 0;box-shadow:5px 9px 8px 0 rgba(0, 0, 0, .3)}
.susi-flow-list .f-tit {margin-top:26px;color:#333;font-size:1.111em;font-weight:700;line-height:1.25}
.susi-flow-list .f-date {margin-top:9px;color:#333;font-size:.833em}

#footer {background-color:#272d37;padding:26px 10px 28px;text-align:center}
#footer address,
#footer .cs-info,
#footer .cs-info > li {display:inline-block;color:rgba(255, 255, 255, .6);font-size:15px;vertical-align:top}
#footer address {margin-right:10px}
#footer .cs-info > li:first-child:after {content:"/";display:inline-block;margin-left:4px}
#footer .copyright {color:rgba(255, 255, 255, .3);font-size:.778em;line-height:1.2}


@media all and (max-width:1399px) {
	#contents {padding:0 30px;box-sizing:border-box}
	.intro-link-list > a {padding-left:240px}
	/* .intro-link-list .link-apply .link-box {padding-top:45px} */
	.intro-link-list .link-apply.link-box .txt .s-font {word-break:keep-all}
	.intro-link-list .link-apply .link-box .txt br {display:none}
	.intro-link-list .link-apply .link-box .txt br {display:none;}
	.intro-link-list .link-box.st2 .arr {bottom:20px;}
	.intro-link-list > a {padding-left:188px}
	.intro-link-list .link-apply {padding-left:155px}
	.intro-link-list .link-apply:nth-child(3) {padding-left:170px;}
	.intro-link-list > a:before {left:10px;background-size:auto 146px;width:146px;height:146px;margin-top:-73px}
	.intro-link-list .link-grad:before {background-position:-154px 0}
	.intro-link-list .link-ipsi:before,
	.intro-link-list .link-apply:before {background-position:-308px 0}
	.intro-link-list .link-box .txt {font-size:24px}
	.intro-link-list .link-apply .link-box .txt {font-size:22px;}
	.intro-link-list .link-box .arr {bottom:25px}
	.intro-link-list .link-apply .link-box .arr {bottom:25px;}
}
@media all and (max-width:1199px) {
	#intro-wrap {padding-top:30px}
	#header {border-bottom:0}
	#contents {padding:0 20px}
	.intro-link-list > a {height:auto;padding:20px;width:23.4%}
	.intro-link-list > a:before {position:static;left:auto;top:auto;margin:auto}
	.intro-link-list .link-box {height:auto;padding-top:30px}
	.intro-link-list .link-box .arr {display:none;left:auto;right:0;bottom:0;width:40px;height:40px}
	.intro-link-list .link-apply .link-box .arr {bottom:0;}
	.intro-link-list .link-box .txt {font-size:22px;text-align:center}
	.intro-link-list .link-apply .link-box .txt {font-size:22px;}
	.intro-link-list .link-apply {padding-left:20px}
	.intro-link-list .link-apply:nth-child(3) {padding-left:20px;}
	.intro-link-list .link-apply .link-box {padding-top:9px}
	.intro-link-list .link-apply .link-box.st2 {padding-top:inherit;}
	.intro-link-list .link-apply .link-box.st2 .txt {font-size:18px;}
	
	.susi-flow-list > li {font-size:16px}
	.susi-flow-list > li:before {top:37px}
}
@media all and (max-width:999px) {
	#intro-wrap {background-size:1344px auto;padding-top:20px} 
	#header > h1.logo {margin-bottom:35px}
	#header > h1.logo img {width:180px}
	#contents {margin-bottom:20px}
	#contents h2.intro-tit {border-width:5px;margin-bottom:20px;padding-left:22px;font-size:1.8em}
	
	.intro-link-list > a {border-radius:20px;padding:20px 10px}
	.intro-link-list > a:before {background-size:auto 110px;width:110px;height:110px}
	.intro-link-list .link-grad:before {background-position:-115px 0}
	.intro-link-list .link-ipsi:before,
	.intro-link-list .link-apply:before {background-position:-231px 0}
	.intro-link-list .link-box {padding-top:20px}
	.intro-link-list .link-box .txt {font-size:18px;text-align:center}
	.intro-link-list .link-apply .link-box .txt {font-size:18px;}

	
	.susi-flow {margin-top:30px}
	.susi-flow-list > li {font-size:14px}
	.susi-flow-list > li:before {top:33px}
	
	#footer address,
	#footer .cs-info,
	#footer .cs-info > li {font-size:13px}
}
@media all and (max-width:768px) {
	
}
@media all and (max-width:499px) {
	#intro-wrap {background-size:1195px auto}
	
	#header > h1.logo {margin-bottom:25px}
	
	#contents {padding:0 15px} 
	#contents h2.intro-tit {font-size:1.6em}
	
	.intro-link-list {display:block}
	.intro-link-list > a {display:block;width:auto;margin-right:0;margin-bottom:15px;height:90px;padding:0 0 0 95px;box-shadow:0 8px 15px 0 rgba(0, 0, 0, .35)}
	.intro-link-list > a:before {position:absolute;left:10px;top:10px;background-size:auto 73px;width:73px;height:73px}
	.intro-link-list > a:after {content:"";display:inline-block;width:0;height:100%;vertical-align:middle}
	.intro-link-list .link-apply {padding-left:95px}
	.intro-link-list .link-apply:nth-child(3) {padding-left:95px;height:120px;}
	.intro-link-list .link-grad:before {background-position:-77px 0}
	.intro-link-list .link-ipsi:before,
	.intro-link-list .link-apply:before {background-position:-154px 0}
	.intro-link-list .link-box {display:inline-block;max-width:95%;padding:0;vertical-align:middle;box-sizing:border-box}
	.intro-link-list .link-box .txt,
	.intro-link-list .link-apply .link-box .txt {font-size:16px;text-align:left}
	.intro-link-list .link-apply .link-box.st2 .txt {font-size:16px;}
	.intro-link-list .link-box .txt > span {display:inline-block}
	.intro-link-list .link-apply .link-box .txt > span {display:block}
	
	.susi-flow-list > li {display:block;position:relative;width:auto;margin-bottom:15px;padding-left:80px;text-align:left}
	.susi-flow-list > li:last-child {margin-bottom:0}
	.susi-flow-list > li:before {display:none}
	.susi-flow-list .f-step {position:absolute;left:0;top:-4px;font-size:1.2em}
	.susi-flow-list .f-step:after {position:absolute;right:-10px;top:6px;border-radius:0;width:2px;height:15px;margin-top:0}
	.susi-flow-list .f-tit {margin-top:0}
	.susi-flow-list .f-tit br {display:none}
	.susi-flow-list .f-date {margin-top:4px;font-size:.9em}
}
@media all and (max-width:339px) {
	#footer .cs-info {margin-top:5px}
	#footer .cs-info > li {display:block}
	#footer .cs-info > li:first-child:after {display:none}
}




.mDep-r {position:relative;margin-top:50px}
.mDep-tit-box .m-tit {position:relative;padding:0px 0 0 1px;color:#000;font-size:1.889em;font-weight:700;letter-spacing:-.025em;line-height:100%;}

.mDep-list {margin-top:15px}
.mDep-list .item {}
.mDep-list .item > a,
.mDep-list .item > a > span {display:block;text-align:center}
.mDep-list .item .mDep-img {position:relative;width:100%;padding-top:/* 103.125% */130%;overflow:hidden;border:1px solid #e5e5e5}
.mDep-list .item .mDep-img:before {content:"";display:block;position:absolute;left:0;bottom:100%;background:rgba(0, 0, 0, .3);width:100%;height:100%;transition:all .3s ease;z-index:1}
.mDep-list .item > a:hover .mDep-img:before,
.mDep-list .item > a:focus .mDep-img:before {bottom:0}
.mDep-list .item .mDep-img > img {position:absolute;left:0;top:0;width:100%;height:100%}
.mDep-list .item .mDep-name {margin-top:10px;color:#000;font-size:1.1em;font-weight:700;word-break:keep-all}
.mDep-list .item .mDep-name-eng {margin-top:5px;color:#9d9d9d;font-size:.833em;line-height:1.2}
.mDep-list .item .mDep-info {display:none}
.mDep-sld-ctrls {position:absolute;top:0px;right:0px;margin-top:15px;font-size:0;overflow:hidden}
.mDep-sld-ctrls button {display:inline-block;position:relative;background:rgba(0, 0, 0, .5);border:0;border-radius:0;width:50px;height:50px}
.mDep-sld-ctrls button:hover,
.mDep-sld-ctrls button:focus {background:rgba(0, 0, 0, .3)}
.mDep-sld-ctrls button:before {content:"";display:block;position:absolute;top:0;bottom:0;left:0;right:0;border-top:2px solid rgba(255, 255, 255, .7);border-left:2px solid rgba(255, 255, 255, .7);width:12px;height:12px;margin:auto}
.mDep-sld-ctrls .owl-prev:before {-ms-transform:rotate(-45deg);transform:rotate(-45deg)}
.mDep-sld-ctrls .owl-next:before {-ms-transform:rotate(135deg);transform:rotate(135deg)}

.mDep-sub-tit {padding-top:10px}

@media all and (max-width:1399px) {
	.mDep-sec .mDep-box .mDep-list-box {width:65.76%}
}
@media all and (max-width:999px) {
	.mDep-sld-ctrls {position:absolute;right:0;bottom:0} 
}
@media all and (max-width:599px) {
	.mDep-sec .mDep-box .mDep-list-box {display:block;width:auto} 
}
@media all and (max-width:459px) {
	.mDep-sub-tit {padding-right:100px;word-break:keep-all}
}


.text-box2 {text-align:center;}
.text-box2 .tit {font-size:25px;font-weight:bold;line-height:140%;}
.text-box2 .stit {font-size:14px;line-height:140%;}
.text-box2 .txt {font-size:20px;color:#6064c0;font-weight:bold;line-height:140%;padding:20px 0px}
.text-box2 .stxt {font-size:14px}